Loading...
Searching...
No Matches
glRenderer.h File Reference
`#include <BALL/VIEW/RENDERING/RENDERERS/renderer.h>`
`#include <BALL/MATHS/quaternion.h>`
`#include <BALL/VIEW/DATATYPE/colorRGBA.h>`
`#include <BALL/VIEW/KERNEL/geometricObject.h>`
`#include <BALL/VIEW/KERNEL/stage.h>`
`#include <GL/gl.h>`
`#include <GL/glu.h>`
`#include <BALL/VIEW/RENDERING/glDisplayList.h>`
`#include <BALL/DATATYPE/regularData3D.h>`
`#include <BALL/VIEW/RENDERING/RENDERERS/glRenderer.iC>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::GLRenderer
class | BALL::VIEW::GLRenderer::WrongModes

## Namespaces

namespace | BALL
namespace | BALL::VIEW

## Macros

#define | APIENTRY
#define | BALL_GLRENDERER_PICKING_NUMBER_OF_MAX_OBJECTS 1000000

## Macro Definition Documentation

## APIENTRY

#define APIENTRY

Definition at line 52 of file glRenderer.h.

## BALL_GLRENDERER_PICKING_NUMBER_OF_MAX_OBJECTS

#define BALL_GLRENDERER_PICKING_NUMBER_OF_MAX_OBJECTS 1000000

Definition at line 61 of file glRenderer.h.